###############################################################################

# frozen_string_literal: true

###############################################################################

require "bundler/gem_tasks"

###############################################################################

task default: %i[]

###############################################################################

begin
  require "rspec/core/rake_task"
  RSpec::Core::RakeTask.new(:spec)
rescue LoadError
end

###############################################################################
